/* Start Bar */
.art-bar_menu {
   position:absolute;
}
/* End Bar */
/* begin Menu */
/* menu structure */

ul.art-hmenu_top a, ul.art-hmenu_top a:link, ul.art-hmenu_top a:visited, ul.art-hmenu_top a:hover 
{
   outline: none;
   position: relative;
   z-index: 1;
}

ul.art-hmenu_top, ul.art-hmenu_top ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu_top li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 1;
   background: none;
}

/* end menu structure */

/* menu bar */

.art-nav_menu
{
   width:100%;
   text-align:left;
   min-height: 50px;
   z-index: 2;
   margin-top: 0px;
   margin-bottom: 0;
}

/* end menu bar */
.art-nav_menu-outer{
   position:absolute;
   width:100%;
   padding-top:8px;
}
.art-nav_menu-wrapper 
{
   position: relative;
   width:100%;
   margin-left:5%;
}

.art-nav_menu-inner{
   margin: 0 0;
}

/* end Menu */

/* begin MenuItem */
ul.art-hmenu_top>li>a
{
   position: relative;
   display: block;
   height: 23px;
   top: 0px;
   cursor: pointer;
   text-decoration: none;
   color: #ffffff;
   padding: 0 15px;
   line-height: 23px;
   text-align: left;
}

ul.art-hmenu_top>li>a:hover
{
   position: relative;
   display: block;
   height: 23px;
   top: 0px;
   cursor: pointer;
   text-decoration:underline;
   color: #ffffff;
   padding: 0 15px;
   line-height: 23px;
   text-align: left;
}

#benvenuto {
position: absolute;
top: 175px;
left: 540px;
background-color: Transparent;
}
/* end MenuItem */

